Page MenuHomePhabricator

Architecture agenda for the MediaWiki Developer Summit
Closed, ResolvedPublic

Description

Define the Architecture goals / topics / ideas for the MediaWiki Developer Summit on January 2015.

Event Timeline

Qgil created this task.Oct 8 2014, 9:25 PM
Qgil raised the priority of this task from to Medium.
Qgil updated the task description. (Show Details)
Qgil added a project: Architecture.
Qgil changed Security from none to None.
Qgil added a subscriber: Qgil.
Qgil added a comment.Oct 8 2014, 9:52 PM

(note: not all committee members will be at the dev summit)
finish formalizing the roles!
plan for formal expansion/maintenance policy -- approval, target size, need for membership levels/associates/delegates?

https://www.mediawiki.org/wiki/Architecture_committee/2014-10-08#New_action_items

jm3 added a subscriber: jm3.Oct 9 2014, 9:48 PM
Qgil added a subscriber: Rfarrand.Oct 22 2014, 8:47 PM
Qgil closed this task as Resolved.Mar 4 2015, 10:53 AM